<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>Content</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="./css/style.css" rel="stylesheet">
    <link href="./css/responsive.css" rel="stylesheet">
    <link rel="icon" href="http://html.commonsupport.xyz/2019/Medley/images/favicon.ico" type="image/x-icon">
</head>
<body>
<div id="page" class="page">
    <style>
        .tpan, .title__text:before, .title__text:after, .tpan__call:after, .control__inner, 
        .reviews__swiper-pagination .swiper-pagination-bullet-active, .contacts__round:before,
         .contacts__round:after, .advantages__inner{
            background-color: {{$color1}} !important;
        }
        .logo__title {
            color: {{$color1}} !important;
        }
        p, .tpan__item, .advantages__text, .title__text, .offer__text, .about__text, .price__cat, .reviews__name, .app__content, .app__list-title, .contacts__label, .contacts__text {
            color: {{$color2}} !important;
        }
        .menu__link, .reviews__text, .price__service, .price__cost {
            color: {{$color3}} !important;
        }
        .owl-controls {
            display: none;
        }
    </style>

    <div class="item content" id="content_section1">

        <section class="img-gallery gallery-page" id="gallery">
            <div class="container">
                <div class="row">
                    <div class="sortable-masonry">
                        <div class="gallery-button filters text-center">
                            <h3>Name</h3>
                        </div>
                        <div class="row items-container clearfix" style="position: relative; height: 464.438px;">
                            <div class="col-md-4 col-sm-6 col-xs-12 masonry-item default-portfolio-item all dentistry cleaning calal" style="position: absolute; left: 0px; top: 0px;">
                                <div class="single-item overlay-item">
                                    <div class="inner-box img-box">
                                        <div class="image-box">
                                            <figure class="image"><img src="images/gallery/1.jpg" alt=""></figure>
                                            <div class="overlay-box">
                                                <div class="overlay-inner">
                                                    <div class="content">
                                                        <a href="images/gallery/1.jpg" class="lightbox-image"><i class="fa fa-search"></i></a>
                                                        <a href="#"><i class="fa fa-link"></i></a>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-4 col-sm-6 col-xs-12 masonry-item default-portfolio-item all removal whitening dentistry" style="position: absolute; left: 333px; top: 0px;">
                                <div class="single-item overlay-item">
                                    <div class="inner-box img-box">
                                        <div class="image-box">
                                            <figure class="image"><img src="images/gallery/2.jpg" alt=""></figure>
                                            <div class="overlay-box">
                                                <div class="overlay-inner">
                                                    <div class="content">
                                                        <a href="images/gallery/2.jpg" class="lightbox-image"><i class="fa fa-search"></i></a>
                                                        <a href="#"><i class="fa fa-link"></i></a>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-4 col-sm-6 col-xs-12 masonry-item default-portfolio-item all cleaning canal removal" style="position: absolute; left: 666px; top: 0px;">
                                <div class="single-item overlay-item">
                                    <div class="inner-box img-box">
                                        <div class="image-box">
                                            <figure class="image"><img src="images/gallery/3.jpg" alt=""></figure>
                                            <div class="overlay-box">
                                                <div class="overlay-inner">
                                                    <div class="content">
                                                        <a href="images/gallery/3.jpg" class="lightbox-image"><i class="fa fa-search"></i></a>
                                                        <a href="#"><i class="fa fa-link"></i></a>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-4 col-sm-6 col-xs-12 masonry-item default-portfolio-item all whitening dentistry canal" style="position: absolute; left: 0px; top: 232px;">
                                <div class="single-item overlay-item">
                                    <div class="inner-box img-box">
                                        <div class="image-box">
                                            <figure class="image"><img src="images/gallery/4.jpg" alt=""></figure>
                                            <div class="overlay-box">
                                                <div class="overlay-inner">
                                                    <div class="content">
                                                        <a href="images/gallery/4.jpg" class="lightbox-image"><i class="fa fa-search"></i></a>
                                                        <a href="#"><i class="fa fa-link"></i></a>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-4 col-sm-6 col-xs-12 masonry-item default-portfolio-item all cleaning removal children" style="position: absolute; left: 333px; top: 232px;">
                                <div class="single-item overlay-item">
                                    <div class="inner-box img-box">
                                        <div class="image-box">
                                            <figure class="image"><img src="images/gallery/5.jpg" alt=""></figure>
                                            <div class="overlay-box">
                                                <div class="overlay-inner">
                                                    <div class="content">
                                                        <a href="images/gallery/5.jpg" class="lightbox-image"><i class="fa fa-search"></i></a>
                                                        <a href="#"><i class="fa fa-link"></i></a>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-4 col-sm-6 col-xs-12 masonry-item default-portfolio-item all dentistry canal whitening" style="position: absolute; left: 666px; top: 232px;">
                                <div class="single-item overlay-item">
                                    <div class="inner-box img-box">
                                        <div class="image-box">
                                            <figure class="image"><img src="images/gallery/6.jpg" alt=""></figure>
                                            <div class="overlay-box">
                                                <div class="overlay-inner">
                                                    <div class="content">
                                                        <a href="images/gallery/6.jpg" class="lightbox-image"><i class="fa fa-search"></i></a>
                                                        <a href="#"><i class="fa fa-link"></i></a>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
<!-- main-slider end -->
    </div>
</div>



<input id="header_name" type="hidden" value="{{$name}}">
<input id="header_address" type="hidden" value="{{$address}}">
<input id="header_phone" type="hidden" value="{{$phone}}">
<input id="header_text" type="hidden" value="{{$text}}">
<input id="header_title" type="hidden" value="{{$title}}">
<input id="header_motto" type="hidden" value="{{$motto}}">
<input id="header_logo" type="hidden" value="{{$logo}}">
<input id="header_img" type="hidden" value="{{$header_img}}">
<input id="header_color1" type="hidden" value="{{$color1}}">
<input id="header_color2" type="hidden" value="{{$color2}}">
<input id="header_color3" type="hidden" value="{{$color3}}">
<!-- Load JS here for greater good =============================-->

<script type="text/javascript" src="./files/jquery-2.1.4.js"></script>
    <script src="./files/bootstrap.min.js"></script>
    <script type="text/javascript" src="./files/jquery-ui.min.js"></script>
    <script src="./files/isotope.js"></script>
    <script src="./files/jquery.fancybox.js"></script>
    <script src="./files/owl.carousel.min.js"></script>
    <script type="text/javascript" src="./files/jquery.mixitup.min.js"></script>
    <script src="./files/validation.js"></script>
    <script src="./files/wow.js"></script>
    <script src="./files/jquery-ui.js"></script>
    <script type="text/javascript" src="./files/SmoothScroll.js"></script>
    <script src="./files/script.js"></script>

    <!-- End of .page_wrapper -->


    <div id="ui-datepicker-div" class="ui-datepicker ui-widget ui-widget-content ui-helper-clearfix ui-corner-all">
    </div>
</body>
</html>
